Zoph Cross-Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 30116
Class: Input Validation Error
CVE: CVE-2008-6837
Remote: Yes
Local: No
Published: Jul 07 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Julian Rodriguez
Vulnerable: Zoph Zoph 0.7.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus